export function AlertEditSchedule({ alert, alertType, schedule, onScheduleChange, }: {
    alert: any;
    alertType: any;
    schedule: any;
    onScheduleChange: any;
}): import("react/jsx-runtime").JSX.Element;
export function getSchedulePickerSendTimeText(alert: any): string | undefined;
